Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.examples.hummingbird10;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.sphinx.examples.hummingbird10.Activator$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.sphinx.examples.hummingbird10,
 org.eclipse.sphinx.examples.hummingbird10.impl,
 org.eclipse.sphinx.examples.hummingbird10.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.sphinx.emf;visibility:=reexport,
 org.eclipse.sphinx.examples.hummingbird.ide;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport
Bundle-ActivationPolicy: lazy
